### Constructor

# Foundry DebuggerTargetProcess new

#### Declaration [src]

    FoundryDebuggerTarget*
    foundry_debugger_target_process_new (
      GPid pid
    )

#### Description

No description available.

#### Parameters

`pid`

  Type: `GPid`

  No description available.

#### Return value

Type: `FoundryDebuggerTarget`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.